---
comments: true
date: 2013-11-25T00:00:00Z
title: Old BinaryFreedom and IFSA email archives
url: /2013/11/25/old-binaryfreedom-and-ifsa-email-archives/
---

<p>And old collaborator sent me today a link to some of our old archives.. I was
reading over them and though some were amusing and other very interesting that show's the turns
we took and a lot of usefull documentation and even <b>old good email flame wars</b> enjoy!</p>
<a href="http://osdir.com/ml/politics.activism.binaryfreedom/2007-05/">BinaryFreedom and IFSA Archives</a>
